.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.280600,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.280600,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.280600,0.000000,0.000000,0.283885,0,0);}
.m8{transform:matrix(0.280601,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.280601,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.280601,0.000000,0.000000,0.283885,0,0);}
.ma{transform:matrix(0.283751,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283751,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283751,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m7{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.283997,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283997,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283997,0.000000,0.000000,0.283885,0,0);}
.m9{transform:matrix(0.284047,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.284047,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.284047,0.000000,0.000000,0.283885,0,0);}
.m5{transform:matrix(0.284589,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.284589,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.284589,0.000000,0.000000,0.283885,0,0);}
.m3{transform:matrix(0.284590,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.284590,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.284590,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.284592,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.284592,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.284592,0.000000,0.000000,0.283885,0,0);}
.m6{transform:matrix(0.284592,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.284592,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.284592,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2282.714800px;}
._5{margin-left:-4.200000px;}
._4{margin-left:-2.688000px;}
._6{width:200.368000px;}
._0{width:517.117200px;}
._1{width:518.920800px;}
._2{width:1085.672000px;}
.fc4{color:rgb(79,76,77);}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(17,15,13);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(16,15,13);}
.fs0{font-size:11.654000px;}
.fs8{font-size:21.352400px;}
.fs9{font-size:23.783600px;}
.fs7{font-size:24.530000px;}
.fs15{font-size:25.761600px;}
.fs14{font-size:26.443200px;}
.fs10{font-size:28.000000px;}
.fs13{font-size:28.720000px;}
.fs5{font-size:31.408800px;}
.fse{font-size:34.928800px;}
.fs4{font-size:35.166000px;}
.fs11{font-size:37.426400px;}
.fs1{font-size:37.605600px;}
.fsc{font-size:38.685200px;}
.fs12{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fsb{font-size:48.001600px;}
.fs6{font-size:52.197600px;}
.fs2{font-size:56.000000px;}
.fsd{font-size:56.068400px;}
.fsa{font-size:68.812800px;}
.fsf{font-size:88.000000px;}
.yb{bottom:-10.271870px;}
.y26{bottom:0.000000px;}
.ye{bottom:0.166130px;}
.y9{bottom:1.803692px;}
.y0{bottom:5.677701px;}
.y2a{bottom:9.499021px;}
.y22{bottom:18.791829px;}
.y1a{bottom:20.904956px;}
.y10{bottom:27.581705px;}
.y14{bottom:38.301319px;}
.y1c{bottom:51.881359px;}
.y18{bottom:68.080295px;}
.y2b{bottom:93.916107px;}
.y1d{bottom:99.730755px;}
.y20{bottom:164.919510px;}
.y2d{bottom:170.932082px;}
.y17{bottom:180.778238px;}
.y16{bottom:182.095692px;}
.y2{bottom:194.587657px;}
.y19{bottom:216.975288px;}
.y1b{bottom:232.066959px;}
.ya{bottom:241.722458px;}
.y13{bottom:242.528691px;}
.y1f{bottom:252.555171px;}
.y11{bottom:273.151828px;}
.yd{bottom:273.201905px;}
.y21{bottom:278.095402px;}
.y8{bottom:297.627376px;}
.y7{bottom:299.499769px;}
.y27{bottom:306.628577px;}
.y28{bottom:306.629713px;}
.y5{bottom:306.630848px;}
.y1e{bottom:308.470537px;}
.y6{bottom:315.592646px;}
.y2c{bottom:359.250990px;}
.y23{bottom:364.421899px;}
.y24{bottom:364.549080px;}
.y31{bottom:404.717568px;}
.y25{bottom:406.796742px;}
.y1{bottom:469.421675px;}
.y34{bottom:477.964912px;}
.y2e{bottom:488.878930px;}
.y30{bottom:509.755043px;}
.y33{bottom:546.663963px;}
.y2f{bottom:603.058981px;}
.yf{bottom:614.258019px;}
.yc{bottom:625.850182px;}
.y32{bottom:628.447276px;}
.y12{bottom:635.874278px;}
.y29{bottom:646.025440px;}
.y15{bottom:646.091869px;}
.y4{bottom:646.104133px;}
.y3{bottom:646.860403px;}
.h6{height:11.680167px;}
.h2{height:14.362645px;}
.h9{height:14.814258px;}
.hb{height:16.758303px;}
.hd{height:23.687819px;}
.hc{height:27.212969px;}
.he{height:27.929794px;}
.h1f{height:31.749159px;}
.h1e{height:32.589178px;}
.h5{height:33.600000px;}
.h1a{height:34.507813px;}
.h1d{height:35.395156px;}
.h8{height:36.884295px;}
.h7{height:41.296488px;}
.h3{height:41.718713px;}
.h12{height:42.916394px;}
.h17{height:43.047017px;}
.h1b{height:46.125114px;}
.h1c{height:49.296875px;}
.h11{height:53.251775px;}
.hf{height:55.676675px;}
.h14{height:56.367839px;}
.ha{height:61.297206px;}
.h16{height:62.200881px;}
.h4{height:65.762478px;}
.h15{height:66.215624px;}
.h13{height:69.015625px;}
.h10{height:76.339200px;}
.h18{height:108.453125px;}
.h1{height:665.994370px;}
.h0{height:675.959871px;}
.h19{height:676.214232px;}
.w5{width:15.416095px;}
.w2{width:17.914283px;}
.w3{width:18.313994px;}
.w4{width:27.097398px;}
.w7{width:75.011519px;}
.w6{width:84.185549px;}
.w1{width:948.176128px;}
.w0{width:956.000000px;}
.w8{width:956.124909px;}
.xf{left:-15.715423px;}
.x0{left:0.000000px;}
.xa{left:6.005532px;}
.x1f{left:9.600063px;}
.x9{left:12.810825px;}
.x1a{left:17.051954px;}
.xd{left:18.890507px;}
.x19{left:23.513632px;}
.x1b{left:72.511060px;}
.x24{left:99.927544px;}
.x1{left:173.769797px;}
.x1d{left:199.864513px;}
.x1c{left:227.323239px;}
.x1e{left:263.555150px;}
.x4{left:336.517473px;}
.x25{left:340.934271px;}
.x26{left:342.980287px;}
.x29{left:389.489746px;}
.x21{left:393.678186px;}
.x27{left:401.035919px;}
.x18{left:425.199648px;}
.x12{left:437.458941px;}
.xc{left:469.053078px;}
.x22{left:486.720949px;}
.x8{left:511.396239px;}
.x28{left:515.113885px;}
.x11{left:581.209255px;}
.x6{left:646.313186px;}
.x13{left:654.793628px;}
.x3{left:655.940296px;}
.x20{left:657.085829px;}
.x7{left:667.325223px;}
.x23{left:676.564660px;}
.x17{left:681.596352px;}
.x16{left:683.713908px;}
.x5{left:711.472531px;}
.xb{left:729.482654px;}
.x10{left:743.651925px;}
.xe{left:748.922876px;}
.x14{left:771.948340px;}
.x2{left:773.683332px;}
.x15{left:804.684944px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.516641pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2680.327424pt;}
._5{margin-left:-4.931573pt;}
._4{margin-left:-3.156207pt;}
._6{width:235.268920pt;}
._0{width:607.190794pt;}
._1{width:609.308553pt;}
._2{width:1274.778801pt;}
.fs0{font-size:13.683942pt;}
.fs8{font-size:25.071649pt;}
.fs9{font-size:27.926325pt;}
.fs7{font-size:28.802736pt;}
.fs15{font-size:30.248861pt;}
.fs14{font-size:31.049185pt;}
.fs10{font-size:32.877155pt;}
.fs13{font-size:33.722567pt;}
.fs5{font-size:36.879714pt;}
.fse{font-size:41.012842pt;}
.fs4{font-size:41.291358pt;}
.fs11{font-size:43.945484pt;}
.fs1{font-size:44.155898pt;}
.fsc{font-size:45.423547pt;}
.fs12{font-size:46.967364pt;}
.fs3{font-size:56.360837pt;}
.fsb{font-size:56.362716pt;}
.fs6{font-size:61.289592pt;}
.fs2{font-size:65.754310pt;}
.fsd{font-size:65.834624pt;}
.fsa{font-size:80.798896pt;}
.fsf{font-size:103.328201pt;}
.yb{bottom:-12.061067pt;}
.y26{bottom:0.000000pt;}
.ye{bottom:0.195067pt;}
.y9{bottom:2.117867pt;}
.y0{bottom:6.666667pt;}
.y2a{bottom:11.153600pt;}
.y22{bottom:22.065067pt;}
.y1a{bottom:24.546267pt;}
.y10{bottom:32.386000pt;}
.y14{bottom:44.972800pt;}
.y1c{bottom:60.918267pt;}
.y18{bottom:79.938800pt;}
.y2b{bottom:110.274800pt;}
.y1d{bottom:117.102267pt;}
.y20{bottom:193.645867pt;}
.y2d{bottom:200.705733pt;}
.y17{bottom:212.266933pt;}
.y16{bottom:213.813867pt;}
.y2{bottom:228.481733pt;}
.y19{bottom:254.768933pt;}
.y1b{bottom:272.489333pt;}
.ya{bottom:283.826667pt;}
.y13{bottom:284.773333pt;}
.y1f{bottom:296.546267pt;}
.y11{bottom:320.730533pt;}
.yd{bottom:320.789333pt;}
.y21{bottom:326.535200pt;}
.y8{bottom:349.469333pt;}
.y7{bottom:351.667867pt;}
.y27{bottom:360.038400pt;}
.y28{bottom:360.039733pt;}
.y5{bottom:360.041067pt;}
.y1e{bottom:362.201200pt;}
.y6{bottom:370.563867pt;}
.y2c{bottom:421.826800pt;}
.y23{bottom:427.898400pt;}
.y24{bottom:428.047733pt;}
.y31{bottom:475.212933pt;}
.y25{bottom:477.654267pt;}
.y1{bottom:551.187467pt;}
.y34{bottom:561.218800pt;}
.y2e{bottom:574.033867pt;}
.y30{bottom:598.546267pt;}
.y33{bottom:641.884133pt;}
.y2f{bottom:708.102267pt;}
.yf{bottom:721.252000pt;}
.yc{bottom:734.863333pt;}
.y32{bottom:737.912800pt;}
.y12{bottom:746.633467pt;}
.y29{bottom:758.552800pt;}
.y15{bottom:758.630800pt;}
.y4{bottom:758.645200pt;}
.y3{bottom:759.533200pt;}
.h6{height:13.714667pt;}
.h2{height:16.864389pt;}
.h9{height:17.394667pt;}
.hb{height:19.677333pt;}
.hd{height:27.813860pt;}
.hc{height:31.953035pt;}
.he{height:32.794720pt;}
.h1f{height:37.279358pt;}
.h1e{height:38.265695pt;}
.h5{height:39.452586pt;}
.h1a{height:40.518525pt;}
.h1d{height:41.560430pt;}
.h8{height:43.308953pt;}
.h7{height:48.489679pt;}
.h3{height:48.985449pt;}
.h12{height:50.391747pt;}
.h17{height:50.545123pt;}
.h1b{height:54.159376pt;}
.h1c{height:57.883607pt;}
.h11{height:62.527388pt;}
.hf{height:65.374667pt;}
.h14{height:66.186220pt;}
.ha{height:71.974205pt;}
.h16{height:73.035286pt;}
.h4{height:77.217256pt;}
.h15{height:77.749333pt;}
.h13{height:81.037050pt;}
.h10{height:89.636275pt;}
.h18{height:127.343935pt;}
.h1{height:782.000000pt;}
.h0{height:793.701333pt;}
.h19{height:794.000000pt;}
.w5{width:18.101333pt;}
.w2{width:21.034667pt;}
.w3{width:21.504000pt;}
.w4{width:31.817333pt;}
.w7{width:88.077333pt;}
.w6{width:98.849333pt;}
.w1{width:1113.333333pt;}
.w0{width:1122.520000pt;}
.w8{width:1122.666667pt;}
.xf{left:-18.452800pt;}
.x0{left:0.000000pt;}
.xa{left:7.051600pt;}
.x1f{left:11.272242pt;}
.x9{left:15.042267pt;}
.x1a{left:20.022133pt;}
.xd{left:22.180933pt;}
.x19{left:27.609333pt;}
.x1b{left:85.141333pt;}
.x24{left:117.333333pt;}
.x1{left:204.037733pt;}
.x1d{left:234.677733pt;}
.x1c{left:266.919333pt;}
.x1e{left:309.462267pt;}
.x4{left:395.133467pt;}
.x25{left:400.319600pt;}
.x26{left:402.722000pt;}
.x29{left:457.332667pt;}
.x21{left:462.250667pt;}
.x27{left:470.890000pt;}
.x18{left:499.262667pt;}
.x12{left:513.657333pt;}
.xc{left:550.754667pt;}
.x22{left:571.500000pt;}
.x8{left:600.473333pt;}
.x28{left:604.838533pt;}
.x11{left:682.446667pt;}
.x6{left:758.890667pt;}
.x13{left:768.848267pt;}
.x3{left:770.194667pt;}
.x20{left:771.539733pt;}
.x7{left:783.562667pt;}
.x23{left:794.411467pt;}
.x17{left:800.319600pt;}
.x16{left:802.806000pt;}
.x5{left:835.399733pt;}
.xb{left:856.546933pt;}
.x10{left:873.184267pt;}
.xe{left:879.373333pt;}
.x14{left:906.409467pt;}
.x2{left:908.446667pt;}
.x15{left:944.848267pt;}
}
